#include <stdio.h>
#include <stdlib.h>
#define capacité 10

int main(void) {
	int a[capacité] = {1,3,5,6};
	int i,j;
	for (i=0;i<capacité;i++){
		for (j=0;j<a[i];j++){
			printf("▄");
		}
		 	printf("\n");
	}
	return EXIT_SUCCESS;
}
